/** page_editor_view_new/website_data/41921/89071/6026694/52/34157038/2de97e735361407bbe139b498f856bb7/page_editor.css **/
#i8zc{position:relative;}#i263{position:relative;}#i95u{position:relative;padding:10px;}#i1eo{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#ioyl{width:100%;min-height:auto;max-width:100%;padding:10px;}#i9a1{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iqam{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i38n5{width:100%;margin-top:10px;margin-bottom:10px;}#ioscm{margin:10px 0 10px 0;}#iv62v{width:100%;height:100%;overflow:hidden;max-height:100%;}#izluo{width:100%;height:100%;margin-left:auto;margin-top:auto;}@media (max-width: 1024px){#i1eo{flex:1 1 100%;max-width:100%;height:auto;}#i9a1{flex:1 1 100%;max-width:100%;height:auto;}#iqam{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i1eo{flex:1 1 100%;max-width:100%;height:auto;}#i9a1{flex:1 1 100%;max-width:100%;height:auto;}#iqam{flex:1 1 100%;max-width:100%;height:auto;}}#ishwo{position:relative;}#iar1h{position:relative;}#irl88{position:relative;padding:10px;}#ilodz{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#idepl{width:100%;min-height:auto;max-width:100%;padding:10px;}#i847r{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ild2b{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ibubf{margin:10px 0 10px 0;}#idrt8{width:100%;height:100%;overflow:hidden;max-height:100%;}#ij9yk{width:100%;height:100%;margin-left:auto;margin-top:auto;}#imqwq{width:100%;margin-top:10px;margin-bottom:10px;}@media (max-width: 1024px){#ilodz{flex:1 1 100%;max-width:100%;height:auto;}#i847r{flex:1 1 100%;max-width:100%;height:auto;}#ild2b{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ilodz{flex:1 1 100%;max-width:100%;height:auto;}#i847r{flex:1 1 100%;max-width:100%;height:auto;}#ild2b{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#i8zc {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i8zc {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i8zc {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ishwo {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ishwo {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ishwo {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */